Bug 1119915 (CVE-2014-4208) - CVE-2014-4208 Oracle JDK: unspecified vulnerability fixed in 7u65 and 8u11 (Deployment)
Summary: CVE-2014-4208 Oracle JDK: unspecified vulnerability fixed in 7u65 and 8u11 (D...
Status: CLOSED ERRATA
Alias: CVE-2014-4208
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20140715,reported=2...
Keywords: Security
Depends On:
Blocks: 1115835
TreeView+ depends on / blocked
 
Reported: 2014-07-15 20:20 UTC by Tomas Hoger
Modified: 2019-06-08 20:06 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-08-11 19:48:07 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0902 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 19:39:16 UTC
Red Hat Product Errata RHSA-2014:1041 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2014-08-11 20:54:59 UTC
Red Hat Product Errata RHSA-2014:1042 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2014-08-11 20:44:22 UTC

Description Tomas Hoger 2014-07-15 20:20:11 UTC
Oracle Java SE 7u65 and 8u11 fixes an unspecified vulnerability in the Deployment component (CVE-2014-4208).  Upstream has CVSSv2 scored this issue as: 2.6/AV:N/AC:H/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html#AppendixJAVA

Comment 1 errata-xmlrpc 2014-07-18 01:46:55 UTC
This issue has been addressed in following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2014:0902 https://rhn.redhat.com/errata/RHSA-2014-0902.html

Comment 2 errata-xmlrpc 2014-08-11 16:46:00 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2014:1042 https://rhn.redhat.com/errata/RHSA-2014-1042.html

Comment 3 errata-xmlrpc 2014-08-11 16:55:38 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:1041 https://rhn.redhat.com/errata/RHSA-2014-1041.html


Note You need to log in before you can comment on or make changes to this bug.